
#stacks_in_389_page24 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_1577_page24 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_5153_page24 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_7088_page24 {
	padding: 30px 0px 30px 0px;
}

#stacks_in_5707_page24 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_5707_page24 .stacks_right {
	float:right;
	width:48%;
}
#stacks_in_5711_page24 {
	border: solid #800000;
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  6px;
}

#stacks_in_5716_page24 {
	border: solid #0000FF;
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  4px;
}
figure {
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

#figurestacks_in_9964_page24 img {
	border: 1px none #666666;
	padding: 5px;
}

#figCaptionstacks_in_9964_page24 {
	text-align: right;
	font-size: 125%;
	padding: 10px;
	display: block;
	position: relative;
	font-style: italic;
}